/*
Theme Name: Opiquad Theme
Theme URI: https://www.opiquad.it
Author: Opiquad
Author URI: https://www.opiquad.it
Template: hub
Description: Opiquad Theme for EdilLEO
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
@media only screen and (max-width: 1600px) {
  .edilizia-row .vc_column_container:first-of-type .row-bg-wrap .row-bg {
    background-position: 70%;
  }
}

@media only screen and (max-width: 1350px) {
  .main-nav>li>a {
    --lqd-menu-items-right-padding: 10px;
    --lqd-menu-items-left-padding: 10px;
  }
}

@media only screen and (max-width: 1120px) {
  .main-nav>li>a {
    --lqd-menu-items-right-padding: 5px;
    --lqd-menu-items-left-padding: 5px;
  }

  .header .lqd-head-sec-wrap:nth-of-type(2) .lqd-head-col:nth-of-type(2) {
    -webkit-padding-end: 0 !important;
    padding-inline-end: 0 !important;
  }

  .header .lqd-head-sec-wrap:nth-of-type(2) .lqd-head-col:nth-of-type(3) {
    -webkit-padding-start: 0 !important;
    padding-inline-start: 0 !important;
  }

  .header .lqd-head-sec-wrap:nth-of-type(2) .lqd-head-col:nth-of-type(3) {
    margin-right: -40px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .vc_col-md-offset-9 {
    margin-left: 0;
  }
}

@media only screen and (max-width: 991px) {

  .edilizia-row h3 {
    font-size: 28px;
  }

  .edilizia-row a.btn {
    margin-right: -20px;
  }
}


@media only screen and (max-width: 767px) {
  .btn-solid .btn-txt {
    white-space: break-spaces;
  }

  .lqd-pf-column.residenziale .d-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .lqd-pf-column.residenziale .d-flex.align-items-end {
    -webkit-box-align: baseline !important;
    -ms-flex-align: baseline !important;
    align-items: baseline !important;
  }
}

@media screen and (min-width: 993px) {

  .is-stuck .lqd-hide-onstuck,
  .lqd-mobile-sec,
  .lqd-show-onstuck {
    display: none !important;
  }
}

.wpcf7-submit:focus {
  color: #fff !important;
}

.wpcf7-acceptance .wpcf7-list-item-label {
  display: inline;
}

.main-nav>li.lang-item-it a {
  padding-right: 0;
}
